body{
 width: 100%;
 background: #eef0f5;
 color: #444;
 font-size: min(20px,3vw);
 font-family: '游ゴシック','メイリオ', Meiryo;
 margin: 0;
}

::selection {
    //background: #eee;
    background: #fff;
}

.head{
    font-size: 10px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.head img{
    max-width: 300px;
}

H1{
 font-size: 20px;
}


.sty{
 background: #ffffff;
 width: 100%;
 max-width: 1000px;
 text-align: center;
 border: 0px solid #cccccc;
 margin-top: 20px auto;
 margin-bottom: 10px;
 margin-left: auto;
 margin-right: auto;
 //border-radius: 40px;
}

.table_01{
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 font-size: min(18px,3.8vw);
}

.table_01 th{
 text-align: left;
 height: min(24px,5vw);
 font-size: min(20px,4vw);
 padding: 5px;
 border-collapse: collaspe;
 border-bottom: 1px dashed #00bfff;
}

.table_01 td{
 border-collapse: collaspe;
 border-bottom: 1px dashed #00bfff;
}

.table_01 th a{
  text-decoration: none;
  color: #444;
  //font-weight: normal;
}

.table_01 th a:hover{
  color: #fff;
  //background-color: #83ccd2;
  border-radius: 50px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.table_01 th a:hover::before{
  content: url(./image/yubi.png);
    //content: "->";
  position: relative;
  color: #00bfff;
  margin-left: -30px;
  animation: arrowmove 1s ease-in-out infinite;
}

@keyframes arrowmove{
      0%{left:-2%;}
      50%{left:-1%;}
     100%{left:-2%;}
 }


P{
 font-size: min(21px,3.5vw);
 text-align: center;
 margin-bottom: 15px;
 text-align: center;
 margin-left: auto;
 margin-right: auto;
}

P a{
 text-decoration: none;
 border-radius: 50px;
 font-size: min(22px,4vw);
 color: #38a1db;
 }

P a:hover{
 background-color: #ddd;
 }

.select{
 margin-top: -9px;
 margin-bottom: -9px;
 background: #ffffff;
 font-size: 11px;
 font-family: 'メイリオ', Meiryo;
 color:#808080 ;
 text-align: left;
}

IFRAME{
 display: block;
 margin-left: auto;
 margin-right: auto;
}

.basho{
 width: 100%;
 max-width: 360px;
 min-width: 360px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 margin-top: 0px;
}


img{
    max-width: 100%;
    margin: 0;
    //border-top-left-radius: 10px;
    //border-top-right-radius: 10px;
}

video{
    max-width: 100%;
    margin: 0;
    //border-top-left-radius: 10px;
    //border-top-right-radius: 10px;
}

.icon img{
    width: 2vw;
    display: inline;
}


.kankaku {
 font-size: 10px;
}

#aaa{
 font-size: min(20px,4vw);
 color: #888;
  }
#aaa a{
 text-decoration: none;
 font-size: min(20px,4vw);
 color: #888;
 background-color: #ffffff;
  }
  
.copy{
 font-size: min(16px,2.8vw);
 text-align: center;
 
}

.new{
 font-size: 14px;
 color: #ffffff;
 background-color: #ff0000;
 border-radius: 50px;
}

.setumei{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 20px;
}
.setumei span{
 font-size: min(19px,2.8vw);
 text-align: center;
}

.setumei_en{
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 20px;
}
.setumei_en span{
 font-size: min(17px,2.8vw);
 text-align: center;
}
